<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Side bar</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
    <aside class="main-sidebar bg-navy-active">

    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar Menu -->
      <ul class="sidebar-menu" data-widget="tree">
        <!-- Optionally, you can add icons to the links -->
        <li class="header bg-navy-active">MENU ADMIN</li>
        <li class="treeview">
          <a href="#"><i class="fa fa-money"></i> <span>Product</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
              </span>
          </a>
          <ul class="treeview-menu">
            <li><a th:href="@{/obat}">Obat</a></li> <!-- Andhika -->
            <li><a th:href="@{/#}">Food</a></li> <!-- Ardhat -->
            <li><a th:href="@{/#}">Drinks</a></li> <!-- Rizky -->
            <li><a th:href="@{/#}">ATK</a></li> <!-- Syahrir -->
            <li><a th:href="@{/#}">Make Up</a></li> <!-- Triyono -->
          </ul>
        </li>
        <li class="treeview">
          <a href="#"><i class="fa fa-link"></i> <span>Account</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
              </span>
          </a>
          <ul class="treeview-menu">
              <li><a th:href="@{/#}">Staffs</a></li>
              <li><a th:href="@{/user}">User</a></li>
          </ul>
        </li>
      </ul>
      <!-- /.sidebar-menu -->
    </section>
    <!-- /.sidebar -->
  </aside>

    </body>
</html>
